html,
body {
	box-sizing: border-box;
	font-size: 50px;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
	color: #373b3e;
}

.wrap {
	width: 100%;
	position: relative;
	color: #373b3e;
}

.box {
	font-size: .3rem;
	display: flex;
	padding: .3rem 0;
	margin: 0 .3rem;
	border-bottom: 1px dashed #eaeaea;
	width: 94%;
	box-sizing: border-box;
}

.box-left {
	width: 2.4rem;
	height: 2.4rem;
	overflow: hidden;
	margin-right: .3rem;
	flex-shrink: 0;
}

.box-left img {
	width: 150%;
	margin-left: -25px;
}

.box-right {
	flex-grow: 1;
	max-width: 63%;
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	box-sizing: border-box;
}

.title {
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: .34rem;
	font-weight: bold;
}

.ship-time,
.ship-line {
	color: #52575a;
}

.ship-line {
	margin: .3rem 0 .1rem;
}

.ship-price span {
	color: #ff4f03;
	font-size: .36rem;
}

@media all and (min-width:751px) {

	html,
	body {
		background: #f5f5f5;
	}

	.wrap {
		width: 750px;
		margin: auto;
		background: #ffff;
	}
}

.header_wrap {
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px solid #eaeaea;
	/* display: flex;
    align-items: center;justify-content: space-between; */
}

.select-box {
	display: flex;
	padding: .2rem 4% ;
	width: 100%;
	box-sizing: border-box;
	justify-content: space-around;
}

.select-box select {
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	background: transparent;
	font-size: .3rem;
	padding-right: .35rem;
	line-height: .45rem;
	background: url(/Public/Mob/image/ddown.png)no-repeat right center;
	background-size: .23rem;
	text-align-last: center;
	text-align: center;margin-right:.3rem;
}
.time-limit {
	color:#FF6868;font-size:.28rem;
}
.select-box #company {
	padding-right: .15rem;
}

.select-box select:last-child {
	margin-right: 0;
}
.login-box {
	display: flex;
	justify-content: center;
	padding:.26rem 0;
}
.login-box,.order-btn {
	margin-bottom: .3rem;
	border-bottom: .2rem solid #eaeaea;
	font-size: .3rem;
	text-align: center;
}
.first-btn {
	padding-right:.2rem;border-right:1px solid #999;line-height:.3rem;margin-right: .2rem;
}
.login_btn {
	color: #197db9;
}
.order-btn {
	display: block;color:#999;line-height: .78rem;
}
.order-btn .iconfont {
	font-size:.38rem;margin-right: .05rem;
}
.search-box {
	font-size: .3rem;
	line-height: .45rem;
}

.search-box .iconfont {
	font-size: .28rem;
}

@media all and (max-width:320px) {
	.box-left {
		width: 2rem;
		height: 2rem;
	}

	.select-box select {
		margin-right: .15rem;
	}
}

.bottom-btn {
	padding: .3rem 0;
	display: flex;
	justify-content: center;
	color:#999;
	font-size:.32rem;
}
.bottom-btn span {
	margin:0 2%;
}

.bottom-btn .next_active,
.bottom-btn .prev_active {
	color: #969393;
	border-color: #969393;
	display: none;
}
.next,.prev {
	color:#3E6FF2;
}
.successs_wrap {
	position: absolute;
	z-index: 111;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	display: none;
	box-sizing: border-box;
	z-index: 111;
}

.successs_box {
	position: absolute;
	top: 50%;
	left: 7%;
	width: 86%;
	height: 3.6rem;
	margin-top: -1.8rem;
	background: #fff;
	font-size: .3rem;
	padding: .3rem;
	box-sizing: border-box;
	letter-spacing: .02rem;
}

.successs_btn {
	width: 2rem;
	color: #fff;
	text-align: center;
	background: #197db9;
	position: absolute;
	bottom: .4rem;
	left: 50%;
	margin-left: -1rem;
	line-height: .75rem;
	border-radius: .05rem;
}

.success_text {
	margin-top: .4rem;
	font-size: .32rem;
	color: #333;
	line-height: .55rem;
}

.success_text_last {
	font-size: .28rem;
	color: #666;
	margin-top: .5rem;
	line-height: .36rem;
}

.success_text_last b {
	color: #AE7B49;
}

.screen-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	z-index: 1;
	display: none;
}

.screen-container {
	width: 68%;
	height: 100%;
	background: #fff;
	position: absolute;
	right: -65%;
	font-size: .26rem;
}

.screen-title {
	padding: .3rem .3rem .1rem;
	font-size: .28rem;
}

.sort {
	width: 100%;
	box-sizing: border-box;
	padding: .3rem .2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	color: #fff;
}

.sort p {
	width: 48%;
	line-height: .7rem;
	text-align: center;
	background: #e6e6e6;
	border-radius: .2rem;
}

.sort .active {
	background: #3E6FF2;
}

.button-wrap {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
}

.button-wrap div {
	width: 50%;
	text-align: center;
	line-height: .75rem;
	color: #fff;
}

.reset-btn {
	background: #3E6FF2;
}

.confirm-btn {
	background: #ff4e00;
}
.no-list {
	font-size:.3rem;
	text-align: center;
	padding:50% 0;color:#999;
}
#kefu {
	position: fixed;
	bottom: 17%;
	top:auto;
	left:auto;
	right: 10px;
	z-index: 99999;
	width: 45px;
	height: auto;
	margin-top: -25px;
}